

@media only screen and (max-width: 1280px) {

    .bot-img {
     display: none;
    }
    .book-text {
        width: 100%;
    }
.cus-area img{
    width: 100%;
}
.vehicle-content {
    padding: 50px 30px 0 0;
}

}



@media only screen and (max-width: 912px) {
.benefit-left ul li {
    flex-direction: column;
}
.div-one {
    width: 100%;
    border-right: none;
    border-left: none;
}
.div-two {
    width: 100%;
    border-right: none;
}

.benefit-left ul {
    border-right: 1px solid #222;
    border-top: 1px solid #222;
    border-left: 1px solid #222;
}
.list-icon {
    margin-right: 25px;
}

.custo-1 {
    flex-wrap: wrap;
    gap: 50px;
}

.cus-area {
    width: 40%;
}

.div-two p {
    width: 100%;
}
.vehi-img {
    display: none;
}
.vehicle-ar {
    width: 90%;
    margin: 0 auto;
}
.vehicle-ar h1 {
    text-align: center;
}
.cus-con {
    flex-wrap: wrap;
    gap: 50px;
    justify-content: center;
}
.cus-area img {
    width: 37%;
}
.vehicle-content {
    padding: 50px 0px 0 0;
}


}

@media only screen and (max-width: 712px) {
.cus-area {
    width: 100%;
}
.cus-area img {
    width: 18%;
}

}



@media only screen and (max-width: 600px) {
.vehicle-ar {
    width: 100%;
}

}

@media only screen and (max-width: 430px) {
  
    .vehicle-content {
        padding: 0px 0px 0 0;
    }




}


@media only screen and (max-width: 393px) {
    .cus-area {
        width: 90%;
    }
    .div-one p {
        font-size: 14px;
    }


}


@media only screen and (max-width: 375px) {
.cus-area img {
    width: 24%;
}
.cus-area p {
    font-size: 16px;
    line-height: 28px;
}
.book-text p {
    font-size: 16px;
    line-height: 28px;
}



}

















